Subject: Re: bug#11417: 24.0.96; infinite looping in xdisp.c

From: Leo <[email-masked]>
Date: Sun, 13 May 2012 16:54:56 +0800

On 2012-05-12 18:45 +0800, Eli Zaretskii wrote:
> So I will await decision by Stefan and Chong before committing this.
> In the meantime, Leo, please see that this fixes your problem, and
> doesn't introduce any new ones.  TIA.

Eli, much appreciated for working out the fix. The patch doesn't apply
cleanly on my tree so I'll wait until it is installed and do the test
ASAP.

Leo